---
notes: >
  Tai sudaro kliento prisijungimo antraštę Kliento prisijungimo puslapyje. Tai gali būti naudinga informuoti savo klientus apie prisijungimą ir registracijos politiką.
name: "Prisijungti prie%{company.name}"
body: >
  Siekiant geresni aptarnavimo, skatiname savo klientus užsiregistruoti paskyrą.
